Additional Variation Images for WooCommerce < 1.1.29 - Authenticated Stored XSS

Affects Plugin

fixed in version 1.1.29

References

CVE 2019-15778

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 2800
Verified No
WPVDB ID 9852

Timeline

Publicly Published 2019-08-20 (3 months ago)
Added 2019-08-29 (3 months ago)
Last Updated 2019-08-29 (3 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin